View Single Post
Old 08-16-06, 08:02 PM   #3
netllama
NVIDIA Corporation
 
Join Date: Dec 2004
Posts: 8,763
Default Re: NVIDIA nForce 590 SLI support?

That kenel is too old to support the hardware you're using. You'll need a 2.6.17.x kernel for MCP55.

Thanks,
Lonni
netllama is offline   Reply With Quote